<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY toField.label "Кому:">
<!ENTITY fromField.label "От:">
<!ENTITY replyToField.label "Отвечать:">
<!ENTITY subjectField.label "Тема:">
<!ENTITY ccField.label "Копия:">
<!ENTITY bccField.label "Скрытая копия:">
<!ENTITY newsgroupsField.label "Группы новостей:">
<!ENTITY followupToField.label "Ответ в группу:">
<!ENTITY dateField.label "Дата:">
<!ENTITY userAgentField.label "Пользовательский агент:">
<!ENTITY saveAll.label "Сохранить все...">
<!ENTITY editMessage.label "Изменить черновик...">
<!ENTITY attachmentsTree.label "Вложения:">
<!ENTITY openAttachmentCmd.label "Открыть">
<!ENTITY openAttachmentCmd.accesskey "O">
<!ENTITY saveAsAttachmentCmd.label "Сохранить как...">
<!ENTITY saveAsAttachmentCmd.accesskey "A">
<!ENTITY printAttachmentCmd.label ".Печать">
<!ENTITY printAttachmentCmd.accesskey "P">
<!ENTITY saveAllAttachmentsCmd.label "Сохранить все...">
<!ENTITY saveAllAttachmentsCmd.accesskey "S">
